@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500;700&display=swap');

/*------------------------------
base
------------------------------*/
html {overflow-x: hidden;}
* {outline: none;}
::selection {background: #000; color: #fff;}
#room .mt0 {margin-top: 0px!important;}
#room .mt1 {margin-top: 1.5em!important;}
#room .sm {font-size: .8em;}
#room .lg {font-size: 1.2em;}
#room .indent {padding-left: 1.1em; text-indent: -1.1em; margin: 0;}
#room .center {text-align: center;}
#room .bold {font-weight: 600;}
#room .white {color: #fff;}
#room img.illust.left {margin: 40px auto 0 0;}
#room img.illust.right {margin: 40px 0 0 auto;}

/*------------------------------
grid
------------------------------*/
.col-center, .col-1, .col-2, .col-3, .col-4, .col-1-2, .col-2-3, .col-3-2, .col-1-3 {
  display: grid;
  grid-template-columns: 100%;
  grid-gap: 40px;
  margin-top: 40px;
  align-items: start;
}

.col-4 {grid-template-columns: repeat(2, 1fr); grid-gap: 40px 16px;}
/* .align-center {align-items: center;} */

/* min-width 600px
------------------------------*/
@media (min-width: 600px) {
  .col-center, .col-1, .col-2, .col-3, .col-4, .col-1-2, .col-2-3, .col-3-2, .col-1-3 {
    grid-gap: 40px;
    margin-top: 40px;
  }
  .col-2 {grid-template-columns: repeat(2, 1fr);}
  .col-3 {grid-template-columns: repeat(3, 1fr);}
  .col-4 {grid-template-columns: repeat(4, 1fr);}
  .col-1-2 {grid-template-columns: 1fr 2fr;}
  .col-2-3 {grid-template-columns: 2fr 3fr;}
  .col-3-2 {grid-template-columns: 3fr 2fr;}
  .col-1-3 {grid-template-columns: 1fr 3fr;}
  .order-1 {order: 1;}
  .order-2 {order: 2;}
}
/* min-width 1025px
------------------------------*/
@media (min-width: 1025px) {
  .col-center, .col-1, .col-2, .col-3, .col-4, .col-1-3, .col-1-2, .col-2-3, .col-3-2 {
    grid-gap: 40px 64px;
    margin-top: 80px;
  }
  .col-center {grid-template-columns: 66.6%; justify-content: center;}
}



/*------------------------------*/

body {
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  background: #fff;
  color: #000;
  font-size: clamp(0.813rem, 0.479rem + 0.69vw, 1rem);
  font-weight: 400;
  letter-spacing: .05em;
  line-height: 1.8;
  font-family: "Avenir Next" "Arial" "Zen Kaku Gothic New", YuGothic, 'Yu Gothic', sans-serif;
  /* iphone */
  -webkit-text-size-adjust: 100%;
  z-index: 100;
}

#main {
    position: relative;
    padding-bottom: 11.4vw;
    z-index: 50;
}
/* body {
  animation: fadeIn 2s ease 0s 1 normal;
} */

@keyframes fadeIn {
  0% {
    opacity: 0
  }

  100% {
    opacity: 1
  }
}

/*------------------------------
basic
------------------------------*/
#room p,
#room h2,
#room h3 {
  margin-top: 2em;
  line-height: 1.8;
}

div p:first-child,
div h2:first-child,
div h3:first-child,
div img:first-child {
  margin-top: 0;
}

#room h1 {
  line-height: 1;
}

#room h2,
#room h3 {
  font-weight: 600;
}

#room h2 {
  font-size: clamp(1.25rem, 0.806rem + 0.93vw, 1.5rem);
}

#room h3 {
  font-size: clamp(1rem, 0.556rem + 0.93vw, 1.25rem);
}

#room .midashi {
  display: inline-block;
  border-bottom: 1px solid #000;
  padding-bottom: 4px;
  font-size: .8em;
  font-weight: 600;
}

#room .midashi+h2 {
  margin: 0;
}

#room a {
  transition: .3s;
}

#room a img:hover {
  opacity: .7;
}

#room a,
#room a:hover,
#room a:active,
#room a:focus {
  color: #000;
  text-decoration: none;
}

#room .link a {
  color: #000;
  border-bottom: 1px dotted #000;;
}

#room .link a:hover {
  opacity: .6;
}

#room img {
  width: 100%;
  height: auto;
  margin-top: 3em;
  vertical-align: bottom;
  backface-visibility: hidden;
  transition: .3s;
}

hr {
  margin: 2em 0;
  width: 100%;
  border: 0;
  border-top: solid 1px #000;
}

.wrap-gray {
  background: #f9f9f3;
  display: inline-block;
  width: 100%;
}

/*------------------------------
list
------------------------------*/
#room ol.list,
#room ul.list {
  margin-top: 2em;
}

#room ol.list li,
#room ul.list li {
  position: relative;
  margin-left: 1.5em;
}

#room ul.list li {
  list-style: none;
}

#room ul.list li::after {
  display: block;
  content: '';
  position: absolute;
  top: 1em;
  left: -1em;
  width: 3px;
  height: 3px;
  background: #000;
  border-radius: 50%;
}

/*------------------------------
btn
------------------------------*/
#room .btn {
  display: inline-block;
  position: relative;
  padding-right: 40px;
  font-size: clamp(0.75rem, 0.306rem + 0.93vw, 1rem);
  line-height: 1;
  transition: all .3s;
  margin: 2em 0 0;
  border: 1.5px solid #000;
  background: #000;
  color: #fff;
  padding: 16px 32px;
  width: 200px;
  text-align: center;
}

.btn-s {
  font-size: .8em;
}

a.btn:hover,
a.btn:active,
a.btn:focus {
  background: #fff;
}




/*------------------------------
news
------------------------------*/

.news p.date {
  font-size: .8em;
  margin-top: 1em;
  color: #666;
}
.news p.title {
  margin-top: 0;
}


/* news
------------------------------*/
dl {
  display: inline-block;
}

dl.news a {
  border-bottom: 1px dotted #777;
}

dl.news dt,
dl.news dd {
  padding: 4px 0;
  text-align: left;
}

dl.news dt {
  float: left;
}

dl.news dd {
  padding-left: 120px;
}

.trim {
  aspect-ratio: 3/2;
  overflow: hidden;
}

/*------------------------------
#page 
------------------------------*/

#page #cover .page-title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: clamp(2rem, 0.222rem + 3.7vw, 3rem);
  font-weight: 600;
  line-height: 1;
  letter-spacing: .1em;
  color: #fff;
}

.sauna img {
  width: 120px;
}

.line-wave::after {
  content: "";
  width: 100%;
  height: 18px;
  display: block;
  background: url(images/line-wave.svg) bottom repeat-x;
  background-size: 24px;
}

/*------------------------------
#single 
------------------------------*/

.contents a {
  border-bottom: 1.5px solid #000;
  word-break: break-all;
}

.contents a:hover {
  border-bottom: 1.5px solid #fff;
}

.contents p.date {
  font-size: .8em;
  text-align: right;
}



/*------------------------------
include
------------------------------*/
#room .note {
  display: inline-block;
  width: 100%;
  background: #f9f9f3;
}

#room .note p {
  font-weight: 600;
  font-size: .9em;
}

#room .note ul.list {
  margin-top: .5em;
}
#room .note ul.list li {
  font-size: .9em;
}

#room .note a {
  border-bottom: 1px dotted #000;
}

/*------------------------------
js
------------------------------*/
/* mfp
------------------------------*/
.popup-iframe img {
  transition: .3s;
}
.popup-iframe:hover img {
  filter: brightness(1.1);
}


/*------------------------------
wp
------------------------------*/

/* 繧ｭ繝｣繝励す繝ｧ繝ｳ隱ｿ謨ｴ */
.wp-block-image,
.wp-block-image figcaption {
  font-size: .8em;
  margin: 1em 0 0;
}

.wp-block-image:not(:first-child) {
  margin: 4em 0;
}

/* 繧ｫ繝ｩ繝�繝槭�繧ｸ繝ｳ隱ｿ謨ｴ */
.wp-block-columns {
  margin: 0;
}

/* 蠑慕畑隱ｿ謨ｴ */
.wp-block-quote {
  border-left: solid 3px #000;
  padding-left: 2em;
}

.wp-block-quote cite a {
  font-style: normal;
  color: #666;
}



/*------------------------------
container
------------------------------*/

#room .container {
  position: relative;
  width: 85%;
  margin: 80px auto;
}

@media (min-width: 1025px) {
    #room  .container {
    margin: 120px auto;
    max-width: 1800px;
  }
}

/*------------------------------
display
------------------------------*/

@media (min-width: 1025px) {
  .sp {
    display: none !important
  }
}

@media (max-width: 1024px) {
  .pc {
    display: none !important
  }
}



* {
    box-sizing: border-box;
  }
.sliderArea {
    max-width: 500px;
    /* margin: 0 auto;
    padding: 0 25px; */
  }
  .sliderArea.w300 {
    max-width: 500px;
  }
  .slick-slide {
    margin: 0 5px;
  }
  .slick-slide img {
    width: 100%;
    height: auto;
  }
  .slick-prev, .slick-next {
    z-index: 1;
  }
  .slick-prev:before, .slick-next:before {
    color: #000;
  }
  .slick-slide {
    transition: all ease-in-out .3s;
    opacity: .2;
  }
  .slick-active {
    opacity: 1;
  }
  .slick-current {
    opacity: 1;
  }
  .thumb {
    margin: 20px 0 0;
  }
  .thumb .slick-slide {
    cursor: pointer;
  }
  .thumb .slick-slide:hover {
    opacity: .7;
  }